<?php include 'sesion_user.php';?><?php 

mysql_connect("$host","$usuario","$contra");



mysql_select_db ("$basedatos");



mysql_db_query("$basedatos","



UPDATE sesiones SET user = '';



");



header('Location: index.php');

exit;

?>



